# This file created by conda-build 3.21.4
# meta.yaml template originally from:
# /worker/volumes/live/8eb157fa-b00a-4cf1-57ef-ac9236ab98ae/volume/ci/recipe, last modified Tue Feb 23 12:42:24 2021
# ------------------------------------------------

package:
  name: q2-deblur
  version: 2021.2.0
source:
  path: /worker/volumes/live/8eb157fa-b00a-4cf1-57ef-ac9236ab98ae/volume
build:
  script: make install
  string: py36_0
requirements:
  host:
    - ca-certificates 2020.12.5 h033912b_0
    - certifi 2020.12.5 py36h79c6626_1
    - libcxx 11.0.1 habf9029_0
    - libffi 3.3 h046ec9c_2
    - ncurses 6.2 h2e338ed_4
    - openssl 1.1.1j hbcf498f_0
    - pip 21.0.1 pyhd8ed1ab_0
    - python 3.6.13 h7728216_0_cpython
    - python_abi 3.6 1_cp36m
    - readline 8.0 h0678c8f_2
    - setuptools 49.6.0 py36h79c6626_3
    - sqlite 3.34.0 h17101e1_0
    - tk 8.6.10 h0419947_1
    - wheel 0.36.2 pyhd3deb0d_0
    - xz 5.2.5 haf1e3a3_1
    - zlib 1.2.11 h7795811_1010
  run:
    - deblur >=1.0.4
    - numpy
    - pandas
    - python >=3.6,<3.7.0a0
    - python_abi 3.6.* *_cp36m
    - q2-types 2021.2.*
    - q2templates 2021.2.*
    - qiime2 2021.2.*
    - vsearch <=2.7.0
test:
  imports:
    - q2_deblur
    - qiime2.plugins.deblur
about:
  home: https://qiime2.org
  license: BSD-3-Clause
  license_family: BSD
extra:
  copy_test_source_files: true
  final: true
